/*
 * MENU definitions
 * 
*/

div.menuspacer {
    font-size: 1px;
}

/* menubox indeholder menutopelement og menuelement */
div.menubox {
    width: auto;
    border-width: 0.2em;
    border-color: rgb(128, 128, 0);
    border-style: outset;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: 0.5em;
    margin-right: 0.5em;
}

div.menutopelement {
    width: auto;
    margin: 0.125em;
    border-width: 0.2em;
    border-color: white;
    border-color: rgb(200, 200, 200);
    border-style: outset;
    background-color: #003500;
    text-align: center;
    font-family: verdana;
    font-weight: bold;
    font-size: 1.1em;
    padding: 0.2em;
}

div.menuelement {
    width: auto;
    margin: 0.15em;
    border-width: 0.2em;
    border-color: rgb(200, 200, 200);
    border-color: white;
    border-style: outset;
    text-align: center;
    font-family: Verdana; 
    font-size: 0.8em;
    padding: 0.2em;
}

